uuid: 5f9b9852-6e41-4363-b9b3-6e04c2a42eb3
langcode: en
status: true
dependencies:
  config:
    - node.type.dealer
id: node.dealer.menu_link
field_name: menu_link
entity_type: node
bundle: dealer
label: 'Menu link'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
